[Interface]
PrivateKey = uKwoSIkrzBDB+cVmM8djBTh8bPufuUw2u+VvzW51eUs=
Address = 192.168.178.101/24,fd8d:6448:e4bc::101/64
DNS = 192.168.178.1,fd8d:6448:e4bc::de15:c8ff:fefe:ff0d
DNS = fritz.box

[Peer]
PublicKey = giDfpzVpHqgiws4JGwcUVGkv+1LY5sSsc5U4Z4sGlnI=
PresharedKey = HDAuTA1D792VTuJ0ZMNITK4/lpevvqjNFG7ArR7S5nQ=
AllowedIPs = 192.168.178.0/24,fd8d:6448:e4bc::/64,::/0
Endpoint = 2t6chfzp01rjw2ms.myfritz.net:50637
PersistentKeepalive = 25
